{block content}
   <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Seznam Opon, sufitů, proscenií
<!--        <small>advanced tables</small>-->
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Sbírka</a></li>
        <li><a href="#">Doplňky</a></li>
        <li class="active">Opony</li>
      </ol>
    </section>
 <!-- Main content -->
    <section class="content">
      <div class="row">
        <div class="col-xs-12">
          <div class="box">
            <div class="box-header">
                  <b>Celkový počet(různé velikosti):</b> 70<br/>
                  <b>Uložení:</b> Místnost D2+stěny depozitáře
            </div>
            <!-- /.box-header -->
            <div class="box-body"> 

                {$accessoryContent|noescape}
             
          </div>
          <!-- /.box-body -->
        </div>
        <!-- /.box -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
      
    </section>







